@charset "utf-8";

/*** desktop ***********************************************************************************************************************/
/* 공통 */
.CsZone {margin:90px auto 0; text-align:center; letter-spacing:-0.03em;}
.sisBox_Center {width:960px; margin:0 auto;}
.sisTop {margin:0 auto 80px; width:960px;}
.sisTop ul li {
	display:inline-block;
	vertical-align:middle;
	padding:0 0 0 80px;
	background:url('/img/sub/member/dot.gif') 16px 50% no-repeat;
}
.sisTop ul li a {display:block;}
.sisTop ul li:first-child {padding:0; background:none;}
.sisTop ul li.stepOn div {
	width:160px; height:160px; background:#eaf6ff; padding:25px 0 0; box-sizing:border-box;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}
.sisTop ul li.stepOn .Bignm {
	font-size:28px; font-weight:600; color:#fff; height:40px; line-height:40px; width:40px; background:#106eb7; display:inline-block;
	margin:0 0 10px 0;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}
.sisTop ul li.stepOn p {font-size:20px; font-weight:300; color:#333; line-height:24px;}
.sisTop ul li.stepOn p strong {font-weight:600; font-size:24px;}
.sisTop ul li p.stBig {line-height:30px;}
.sisTop ul li a:hover span {background:#eaf6ff;}
.sisTop ul li span.line1 {line-height:80px; padding:0;}
.sisTop ul li span {
	font-size:20px; line-height:24px; width:80px; height:80px; background:#f5f5f5; box-sizing:border-box; display:block;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
	padding:17px 0 0;
}

/* notice */
/*.CsZone h2 {text-align:center; font-size:43px; font-weight:600; color:#333; line-height:43px; margin:0 0 80px 0;}*/
.CsZone .common_txt1 {margin:0 0 40px 0;}
.CsZone .common_txt1 span {font-size:65px; font-weight:100; color:#333; line-height:65px; display:block; margin:0 0 10px 0;}
.CsZone .common_txt2 {font-size:22px; font-weight:300; color:#333; line-height:30px; margin:0 0 80px 0;}
.CsZone .common_txt2 span {display:block;}
.CsZone .Cstab {text-align:center; border-bottom:3px solid #f1f1f1;}
.CsZone .Cstab ul {width:960px; margin:0 auto;}
.CsZone .Cstab li {display:inline-block; vertical-align:bottom; margin:0 10px; width:31%;}
.CsZone .Cstab li a {
	position:relative;
	display:block; font-size:25px; font-weight:400; color:#c0c0c0; line-height:54px; 
	border:3px solid #f1f1f1;
	border-bottom:none;
	border-radius:30px 30px 0 0;
	-webkit-border-radius:30px 30px 0 0;
	-moz-border-radius:30px 30px 0 0;
	-ms-border-radius:30px 30px 0 0;
	-o-border-radius:30px 30px 0 0;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.CsZone .Cstab li a span {position:absolute; top:50%; right:5px; margin-top:-15px;}
.CsZone .Cstab li a:hover , .CsZone .Cstab li.on a {
	line-height:74px;
	background:#106eb7;
	border-color:#106eb7;
	font-size:30px; color:#fff; font-weight:600;
}

.CsZone .feedWrite_btn {
	margin:40px 0 0;
	text-align: center;
	font-family:'noto'; width:200px; cursor:pointer;
	display:block; background:#106eb7; border:1px solid #106eb7;
	font-size:25px; font-weight:600; color:#fff; line-height:78px; height:78px;
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	-ms-border-radius:50px;
	-o-border-radius:50px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.inquiries .feedWrite_btn:hover {color:#106eb7; background:#f1f1f1;}

.CsZone .feedWrite_btn2 {
	margin:0 auto;
	text-align: center;
	font-family:'noto'; width:100%; cursor:pointer;
	display:block; background:#106eb7; border:1px solid #106eb7;
	font-size:25px; font-weight:600; color:#fff; line-height:78px; height:78px;
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	-ms-border-radius:50px;
	-o-border-radius:50px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.CsZone .feedWrite_btn2:hover {color:#106eb7; background:#f1f1f1;}

/* 게시판 list 사진 O */
.BoardL {background:#f9f9f9; text-align:left; letter-spacing:-0.04em; padding:50px 0;}
.BoardL ul li {*zoom:1; padding:30px 0; width:100%; box-sizing:border-box; border-bottom:3px solid #f1f1f1;cursor: pointer;}
.BoardL ul li:after {content:" "; display:block; clear:both;}
.BoardL ul li:first-child {padding-top:0;}
.BoardL ul li p {float:left; box-sizing:border-box; width:15%; height: 139px; overflow: hidden;}
.BoardL ul li p img {max-width:100%; width:100%;}
.BoardL ul li dl {float:left; box-sizing:border-box; width:85%; padding:20px 0 0 50px;}
.BoardL ul li dl dt {position:relative; margin:0 0 15px 0;}
.BoardL ul li dl dt a {
	display:block; width:90%;
	font-size:22px; font-weight:600; color:#000; 
	line-height:24px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.BoardL ul li dl dt a:hover {color:#106eb7;}
.BoardL ul li dl dt .newIcon {position:absolute; top:0; right:0;}
.BoardL ul li dl dt .date {display:block; font-size:20px; font-weight:300; color:#333; line-height:20px; margin:10px 0 0;}
.BoardL ul li dl dd {
	font-size:20px; font-weight:300; color:#333; line-height:25px; height:50px;
	overflow:hidden;
	text-overflow:ellipsis;
	word-wrap: break-word; 
	display: -webkit-box; 
	-webkit-line-clamp: 2; 
	-webkit-box-orient: vertical;
}

/* 게시판 list 사진 X */
.BoardL2 {background:#f9f9f9; text-align:left; letter-spacing:-0.04em; padding:50px 0 0;}
.BoardL2 ul li {padding:30px 0; width:100%; box-sizing:border-box; border-bottom:3px solid #f1f1f1;}
.BoardL2 ul li dl {box-sizing:border-box; width:100%; padding:20px 20px 0;}
.BoardL2 ul li dl dt {position:relative; margin:0 0 15px 0;}
.BoardL2 ul li dl dt a {
	display:block; width:90%;
	font-size:22px; font-weight:600; color:#000; 
	line-height:24px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.BoardL2 ul li dl dt a:hover {color:#106eb7;}
.BoardL2 ul li dl dt .newIcon {position:absolute; top:0; right:0;}
.BoardL2 ul li dl dt .date {display:block; font-size:20px; font-weight:300; color:#333; line-height:20px; margin:10px 0 0;}
.BoardL2 ul li dl dd {
	font-size:20px; font-weight:300; color:#333; line-height:25px; height:50px;
	overflow:hidden;
	text-overflow:ellipsis;
	word-wrap: break-word; 
	display: -webkit-box; 
	-webkit-line-clamp: 2; 
	-webkit-box-orient: vertical;
}

/* 게시판 view */
.BoardV {padding:50px 0;}
.BoardV .viewCont {
	text-align:left;
	padding:50px;
	background:#fff;
	box-sizing:border-box; width:100%;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-bordebox-shadow:0 1px 7px 0 #cecece;
	-webkit-box-shadow:0 1px 7px 0 #cecece;
	-moz-box-shadow:0 1px 7px 0 #cecece;
	-ms-box-shadow:0 1px 7px 0 #cecece;
	-o-box-shadow:0 1px 7px 0 #cecece;
}
.viewCont dl {margin:0 0 50px;}
.viewCont dl dt {font-size:25px; font-weight:600; color:#000; line-height:30px; margin:0 0 10px 0;}
.viewCont dl dd {font-size:20px; font-weight:300; color:#333; line-height:25px;}
.viewCont dl dd span {display:inline-block; margin:0 0 0 30px;}
.viewText {font-size:18px; line-height:160%; font-weight:300; color:#333;}

/* 이전글,다음글 */
.smallList {margin:50px 0 0;}
.smallList div:first-child {margin:0;}
.smallList div {
	*zoom:1;
	box-sizing:border-box; width:100%; margin:20px 0 0; text-align:left;
	padding:30px 50px;
	background:#fff;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-bordebox-shadow:0 1px 7px 0 #cecece;
	-webkit-box-shadow:0 1px 7px 0 #cecece;
	-moz-box-shadow:0 1px 7px 0 #cecece;
	-ms-box-shadow:0 1px 7px 0 #cecece;
	-o-box-shadow:0 1px 7px 0 #cecece;
}
.smallList div:after {content:" "; display:block; clear:both;}
.smallList div p {float:left; width:10%;}
.smallList div p img {width:100%;}
.smallList div dl {float:left; padding:20px 0 0 30px; box-sizing:border-box; width:90%;}
.smallList div dl dt {font-size:22px; font-weight:600; color:#000; line-height:25px; margin:0 0 5px 0;}
.smallList div dl dd {position:relative;}
.smallList div dl dd {font-size:20px; font-weight:500; color:#8d8d8d;}
.smallList div dl dd a {
	display:block; width:90%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:20px; font-weight:500; color:#000;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.smallList div dl dd a:hover {color:#106eb7;}
.smallList div dl dd span {position:absolute; top:0; right:0;}
.backBtn {margin:50px 0 80px;}
.backBtn a {
	display:block; background:#106eb7; border:1px solid #106eb7;
	font-size:25px; font-weight:600; color:#fff; line-height:78px; height:78px;
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	-ms-border-radius:50px;
	-o-border-radius:50px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.backBtn a:hover {color:#106eb7; background:#f1f1f1;}

/* 게시글 작성 */
.BoardW {padding:50px 0;}
.CsZone h3 {
	font-size:25px; font-weight:700; color:#fff; line-height:60px; height:60px;
	border-radius:30px 30px 0 0;
	-webkit-border-radius:30px 30px 0 0;
	-moz-border-radius:30px 30px 0 0;
	-ms-border-radius:30px 30px 0 0;
	-o-border-radius:30px 30px 0 0;
	background: rgb(18,214,223);
	background: linear-gradient(90deg, rgba(18,214,223,1) 0%, rgba(119,112,255,1) 100%);
	border-radius:30px 30px 0 0;
	-webkit-border-radius:30px 30px 0 0;
	-moz-border-radius:30px 30px 0 0;
	-ms-border-radius:30px 30px 0 0;
	-o-border-radius:30px 30px 0 0;
}
.writeCont {
	padding:50px 80px; background:#f9f9f9; text-align:left;
	box-sizing:border-box; width:100%;
	border-radius:0 0 30px 30px;
	-webkit-border-radius:0 0 30px 30px;
	-moz-border-radius:0 0 30px 30px;
	-ms-border-radius:0 0 30px 30px;
	-o-bordebox-shadow:0 1px 7px 0 #cecece;
	-webkit-box-shadow:0 1px 7px 0 #cecece;
	-moz-box-shadow:0 1px 7px 0 #cecece;
	-ms-box-shadow:0 1px 7px 0 #cecece;
	-o-box-shadow:0 1px 7px 0 #cecece;
}
.writeCont > div {*zoom:1; margin:20px 0 0;}
.writeCont > div:first-child {margin:0;}
.writeCont > div:after {content:" "; display:block; clear:both;}
.writeCont div p {float:left; font-size:22px; font-weight:500; color:#333; width:12%; line-height:56px;}
.writeCont div .rightB {float:left; width:88%;}
.writeCont input[type="text"] {
	font-family:'noto';
	letter-spacing:-0.04em;
	width:100%; display:block; 
	height:56px; line-height:56px; padding:0 0 0 20px;
	outline:none;
	vertical-align:middle;
	box-sizing:border-box;
	font-size:18px;
	font-weight:300;
	color:#232323;
	border:2px solid #e4e4e4;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.writeCont textarea {
	font-family:'noto';
	letter-spacing:-0.04em;
	width:100%; display:block; outline:none;
	padding:15px;
	box-sizing:border-box;
	font-size:18px;
	font-weight:300;
	color:#232323;
	border:2px solid #e4e4e4;
	min-height:300px;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
	resize:none;
}
.writeCont input[type="text"]:focus, .writeCont textarea:focus {outline:none; border-color:#106eb7;}
.writeCont input[type="button"] {
	margin:40px 0 0;
	font-family:'noto'; width:100%; cursor:pointer;
	display:block; background:#106eb7; border:1px solid #106eb7;
	font-size:25px; font-weight:600; color:#fff; line-height:78px; height:78px;
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	-ms-border-radius:50px;
	-o-border-radius:50px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.writeCont input[type="button"]:hover {color:#106eb7; background:#f1f1f1;}

.writeCont input[type="submit"] {
	margin:40px 0 0;
	font-family:'noto'; width:100%; cursor:pointer;
	display:block; background:#106eb7; border:1px solid #106eb7;
	font-size:25px; font-weight:600; color:#fff; line-height:78px; height:78px;
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	-ms-border-radius:50px;
	-o-border-radius:50px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.writeCont input[type="submit"]:hover {color:#106eb7; background:#f1f1f1;}

/* 1:1 상담 */
.inquiriesZone {margin:0 0 80px 0;}
.inquiries {
	padding:50px 80px; background:#f9f9f9; text-align:left;
	box-sizing:border-box; width:100%;
	border-radius:0 0 30px 30px;
	-webkit-border-radius:0 0 30px 30px;
	-moz-border-radius:0 0 30px 30px;
	-ms-border-radius:0 0 30px 30px;
	-o-bordebox-shadow:0 1px 7px 0 #cecece;
	-webkit-box-shadow:0 1px 7px 0 #cecece;
	-moz-box-shadow:0 1px 7px 0 #cecece;
	-ms-box-shadow:0 1px 7px 0 #cecece;
	-o-box-shadow:0 1px 7px 0 #cecece;
}
.inquiries > div {*zoom:1; margin:20px 0 0;}
.inquiries > div:first-child {margin:0;}
.inquiries > div:after {content:" "; display:block; clear:both;}
.inquiries div p {float:left; font-size:22px; font-weight:500; color:#333; width:12%; line-height:56px;}
.inquiries div .rightB {float:left; width:88%;}
.inquiries select {
	width:100%;
	height:56px; line-height:56px; padding:0 20px;
	font-size:18px;
	font-family:'noto';
	display:inline-block;
	outline:none;
	vertical-align:middle;
	box-sizing:border-box;
	background-image:url('../img/sub/member/sel_bg.png');
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:95% center;
	appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	-o-appearance:none;
	border:2px solid #e4e4e4;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.inquiries selectselect::-ms-expand {
   display: none; /* 화살표 없애기 for IE10, 11*/
}
.inquiries input[type="text"] {
	font-family:'noto';
	letter-spacing:-0.04em;
	width:100%; display:block; 
	height:56px; line-height:56px; padding:0 0 0 20px;
	outline:none;
	vertical-align:middle;
	box-sizing:border-box;
	font-size:18px;
	font-weight:300;
	color:#232323;
	border:2px solid #e4e4e4;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.inquiries textarea {
	font-family:'noto';
	letter-spacing:-0.04em;
	width:100%; display:block; outline:none;
	padding:15px;
	box-sizing:border-box;
	font-size:18px;
	font-weight:300;
	color:#232323;
	border:2px solid #e4e4e4;
	min-height:300px;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
	resize:none;
}
.inquiries input[type="text"]:focus, .inquiries textarea:focus {outline:none; border-color:#106eb7;}
.inquiries input[type="button"] {
	margin:40px 0 0;
	font-family:'noto'; width:100%; cursor:pointer;
	display:block; background:#106eb7; border:1px solid #106eb7;
	font-size:25px; font-weight:600; color:#fff; line-height:78px; height:78px;
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	-ms-border-radius:50px;
	-o-border-radius:50px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.inquiries input[type="button"]:hover {color:#106eb7; background:#f1f1f1;}

.inquiries input[type="submit"] {
	margin:40px 0 0;
	font-family:'noto'; width:100%; cursor:pointer;
	display:block; background:#106eb7; border:1px solid #106eb7;
	font-size:25px; font-weight:600; color:#fff; line-height:78px; height:78px;
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	-ms-border-radius:50px;
	-o-border-radius:50px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.inquiries input[type="submit"]:hover {color:#106eb7; background:#f1f1f1;}


/* paginate */
.paginate {display:table; position:relative; width:100%; padding:20px 0 80px; text-align:center; line-height:normal; clear:both;}
.pageBtn {display:table-cell; vertical-align:middle; width:70%;}
.paginate a.direction {width:60px; height:60px; background:none; display:table-cell; vertical-align:middle; margin:0;}
.paginate a.direction:hover {background:none;}
.paginate .prev {text-align:left;}
.paginate .next {text-align:right;}
.paginate a {background:#c0c0c0;}
.paginate a:hover {background:#106eb7;}
.paginate a, .paginate strong {
	display:inline-block; position:relative;
	width:40px; height:40px;
	line-height:42px; text-align:center; text-decoration:none; vertical-align:text-top;
	font-size:22px; font-weight:normal; font-family:'Anja Eliane',sans-serif;
	color:#fff;
	margin:0 5px;
	border-radius:10px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.paginate strong {background:#106eb7;}

/* 파일선택 */
.filebox {display: flex; align-items: center; justify-content: space-between;}
.filebox input[type="file"] {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip:rect(0,0,0,0);
  border: 0;
}

.filebox label {
	display: inline-block;
	height: 54px; line-height: 54px;
	color: #fff;
	vertical-align: middle;
	background-color: #fdfdfd;
	cursor: pointer;
	border-radius: 10px;
	width: 10%;
	font-size: 18px;
	text-align: center;
}

/* named upload */
.filebox .upload-name {
  display: inline-block;
  padding: 0 0 0 20px;
  height: 50px; line-height: 50px;
  line-height: normal;
  vertical-align: middle;
  background-color: #fff;
  border: 2px solid #e4e4e4;
  border-bottom-color: #e2e2e2;
  border-radius: 10px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 85%;
}

.filebox.bs3-primary label {
	color: #fff;
	background-color: #106eb7;
	border-color: #106eb7;
}
/******************************************************* mobile ***************************************************************/
@media screen and (max-width:1024px) {

	.sisTop {width:100%; box-sizing:border-box;}
	.sisBox_Center {width:100%;}
}

@media screen and (max-width:912px) {

	/* 공통 */
	.sisTop {padding:0 10px; margin:0 0 40px 0;}
	.sisTop ul li.stepOn div {width:128px; height:128px; padding:20px 0 0;}
	.sisTop ul li.stepOn .Bignm {font-size:22px; height:32px; width:32px; line-height:32px; margin:0 0 7px 0;}
	.sisTop ul li.stepOn p {font-size:16px; line-height:22px;}
	.sisTop ul li.stepOn p strong {font-size:22px;}
	.sisTop ul li {padding:0 0 0 64px; background-size:25%; background-position:13px 50%;}
	.sisTop ul li span.line1 {line-height:64px;}
	.sisTop ul li span {width:64px; height:64px; font-size:16px; line-height:18px;}

	.CsZone {width:100%; padding:200px 0 60px; margin:0 auto;}
	/*.CsZone h2 {font-size:34px; line-height:34px; margin:0 0 25px;}*/
	.CsZone .common_txt1 span {font-size:52px; line-height:60px; letter-spacing:-0.06em;}
	.CsZone .common_txt1 img {width:100%;}
	.CsZone .common_txt2 {font-size:17px; line-height:25px; margin:0 0 30px 0;}
	.CsZone h3 {
		font-size:24px;
		border-radius:20px 20px 0 0;
		-webkit-border-radius:20px 20px 0 0;
		-moz-border-radius:20px 20px 0 0;
		-ms-border-radius:20px 20px 0 0;
		-0-border-radius:20px 20px 0 0;
	}

	/* 공지사항 */
	.CsZone .Cstab ul {width:100%;}
	.CsZone .Cstab li {margin:0 3px;}
	.CsZone .Cstab li a {
		font-size:20px; line-height:42px;
		border-radius:20px 20px 0 0;
		-webkit-border-radius:20px 20px 0 0;
		-moz-border-radius:20px 20px 0 0;
		-ms-border-radius:20px 20px 0 0;
		-0-border-radius:20px 20px 0 0;
	}
	.CsZone .Cstab li a:hover, .CsZone .Cstab li.on a {line-height:56px; font-size:24px;}
	.CsZone .Cstab li a span {margin-top:-12px; right:10px;}
	.CsZone .Cstab li a span img {width:24px;}

	.CsZone .feedWrite_btn2 {font-size: 20px; line-height: 60px; height: 60px;}
	
	/* 사진있는 list */
	.BoardL {padding:25px 20px;}
	.BoardL ul li {padding:25px 0;}
	.BoardL ul li p {height:15vw;}
	.BoardL ul li dl {padding:10px 0 0 35px;}
	.BoardL ul li dl dt a {font-size:17px; line-height:19px;}
	.BoardL ul li dl dt .newIcon img {width:15px;}
	.BoardL ul li dl dt .date {font-size:16px; line-height:16px;}
	.BoardL ul li dl dd {font-size:16px; line-height:20px; height:40px;}

	/* 사진없는 list */
	.BoardL2 {padding:25px 20px;}
	.BoardL2 ul li {padding:25px 0;}
	.BoardL2 ul li dl dt a {font-size:17px; line-height:19px;}
	.BoardL2 ul li dl dt .newIcon img {width:15px;}
	.BoardL2 ul li dl dt .date {font-size:16px; line-height:16px;}
	.BoardL2 ul li dl dd {font-size:16px; line-height:20px; height:40px;}

	/* 게시판 view */
	.BoardV {padding:25px 20px; box-sizing:border-box; width:90%; margin:0 auto;}
	.BoardV .viewCont {padding:40px;}
	.viewCont dl dt {font-size:17px; line-height:25px;}
	.viewCont dl dd {font-size:16px; line-height:20px;}
	.viewCont dl dd span {margin:0 0 0 20px;}
	.viewText {font-size:16px; line-height:150%;}
	.viewText img {max-width:100%;}
	.smallList div {padding:25px 40px;}
	.smallList div dl {padding:10px 0 0 20px;}
	.smallList div dl dt {font-size:17px; line-height:20px;}
	.smallList div dl dd {font-size:16px;}
	.smallList div dl dd a {font-size:16px;}
	.smallList div dl dd span img {width:15px;}
	.backBtn {margin:30px 0 60px;}
	.backBtn a {font-size:20px; line-height:65px; height:65px;}

	/* 게시판 write */
	.BoardW {padding:25px 20px; box-sizing:border-box; width:90%; margin:0 auto;}
	.writeCont {padding:40px 60px;}
	.writeCont div p {float:none; width:100%; font-size:17px; line-height:24px; margin:0 0 15px 0;}
	.writeCont div .rightB {float:none; width:100%;}
	.writeCont input[type="text"] {font-size:17px;}
	.writeCont textarea {font-size:17px;}
	.writeCont input[type="button"] {font-size:20px; line-height:65px; height:65px;}

	/* paginate */
	.paginate {padding:20px 0 60px;}
	.paginate a.direction {width:48px; height:48px;}
	.paginate a.direction img {width:48px;}
	.paginate a, .paginate strong {width:32px; height:32px; line-height:32px; font-size:17px;}

	/* 파일선택 */
	.filebox .upload-name {width: 80%;}
	.filebox label {font-size: 15px; width: 14%;}

	.writeCont input[type="submit"] {font-size: 20px; height: 60px; line-height: 60px;}

	/* 1:1상담 */
	.inquiriesZone {width:80%; margin:0 auto;}
	.inquiries {
		padding:40px 60px;
		border-radius:0 0 20px 20px;
		-webkit-border-radius:0 0 20px 20px;
		-moz-border-radius:0 0 20px 20px;
		-ms-border-radius:0 0 20px 20px;
		-o-border-radius:0 0 20px 20px;
	}
	.inquiries div p {float:none; width:100%; font-size:17px; line-height:24px; margin:0 0 15px 0;}
	.inquiries div .rightB {float:none; width:100%;}
	.inquiries select {font-size:17px;}
	.inquiries input[type="text"] {font-size:17px;}
	.inquiries textarea {font-size:17px; min-height:200px;}
	.inquiries input[type="button"] {font-size:20px; height:65px; line-height:65px;}
}

@media screen and (max-width:540px) {

	/* 공통 */
	.sisTop ul li.stepOn div {width:80px; height:80px; padding:12px 0 0;}
	.sisTop ul li.stepOn .Bignm {font-size:14px; height:20px; width:20px; line-height:20px; margin:0 0 5px 0;}
	.sisTop ul li.stepOn p {font-size:10px; line-height:13px;}
	.sisTop ul li.stepOn p strong {font-size:14px;}
	.sisTop ul li {padding:0 0 0 20px; background-size:20%; background-position:3px 50%;}
	.sisTop ul li span.line1 {line-height:40px;}
	.sisTop ul li span {width:40px; height:40px; font-size:10px; line-height:11px; padding:10px 0 0;}

	.CsZone {padding:130px 0 30px;}
	/*.CsZone h2 {font-size:21px; line-height:21px; margin:0 0 30px;}*/
	.CsZone .common_txt1 span {font-size:30px; line-height:37px;}
	.CsZone .common_txt2 {font-size:12px; line-height:15px; margin:0 0 20px; word-break:keep-all;}
	.CsZone h3 {font-size:15px; line-height:43px; height:43px;}

	/* 공지사항 */
	.CsZone .Cstab li {margin:0 2px;}
	.CsZone .Cstab li a {
		border-top:2px solid #f1f1f1;
		font-size:12px; line-height:30px;
		border-radius:15px 15px 0 0;
		-webkit-border-radius:15px 15px 0 0;
		-moz-border-radius:15px 15px 0 0;
		-ms-border-radius:15px 15px 0 0;
		-o-border-radius:15px 15px 0 0;
	}
	.CsZone .Cstab li a:hover, .CsZone .Cstab li.on a {line-height:38px; font-size:14px;}
	.CsZone .Cstab li a span {margin-top:0; top:-6px; right:-5px;}
	.CsZone .Cstab li a span img {width:15px;}

	.CsZone .feedWrite_btn2 {font-size: 12px; line-height: 38px; height: 38px;}

	/* 사진있는 list */
	.BoardL {padding:20px 15px;}
	.BoardL ul li {padding:15px 0;}
	.BoardL ul li dl {padding:5px 0 0 20px;}
	.BoardL ul li dl dt {margin:0 0 5px 0;}
	.BoardL ul li dl dt a {font-size:11px; line-height:13px;}
	.BoardL ul li dl dt .date {font-size:10px; line-height:10px; margin:5px 0 0;}
	.BoardL ul li dl dt .newIcon img {width:10px;}
	.BoardL ul li dl dd {font-size:10px; line-height:12px; height:25px;}

	/* 사진없는 list */
	.BoardL2 {padding:20px 15px;}
	.BoardL2 ul li {padding:15px 0;}
	.BoardL2 ul li dl {padding:0 10px;}
	.BoardL2 ul li dl dt {margin:0 0 5px 0;}
	.BoardL2 ul li dl dt a {font-size:11px; line-height:13px;}
	.BoardL2 ul li dl dt .date {font-size:10px; line-height:10px; margin:5px 0 0;}
	.BoardL2 ul li dl dt .newIcon img {width:10px;}
	.BoardL2 ul li dl dd {font-size:10px; line-height:12px; height:25px;}

	/* 게시글 view */
	.BoardV {width:100%; padding:20px 15px;}
	.BoardV .viewCont {padding:25px 20px;
		border-radius:20px;
		-webkit-border-radius:20px;
		-moz-border-radius:20px;
		-ms-border-radius:20px;
		-o-border-radius:20px;
	}
	.viewCont dl {margin:0 0 30px 0;}
	.viewCont dl dt {font-size:11px; line-height:15px; margin:0 0 5px 0;}
	.viewCont dl dt span img {width:10px;}
	.viewCont dl dd {font-size:10px; line-height:12px;}
	.viewText {font-size:10px; line-height:140%;}
	.smallList {margin:30px 0 0;}
	.smallList div {
		padding:20px 15px; margin:10px 0 0;
		border-radius:20px;
		-webkit-border-radius:20px;
		-moz-border-radius:20px;
		-ms-border-radius:20px;
		-o-border-radius:20px;
	}
	.smallList div p {width:15%;}
	.smallList div dl {padding:7px 0 0 15px; width:75%;}
	.smallList div dl dt {font-size:11px; line-height:13px;}
	.smallList div dl dd {font-size:10px;}
	.smallList div dl dd a {font-size:10px;}
	.smallList div dl dd span img {width:10px;}
	.backBtn {margin:30px 0 40px;}
	.backBtn a {font-size:14px; height:45px; line-height:45px;}

	/* 게시글 write */
	.BoardW {width:100%; padding:20px 15px;}
	.writeCont {padding:30px 20px;
		border-radius:0 0 20px 20px;
		-webkit-border-radius:0 0 20px 20px;
		-moz-border-radius:0 0 20px 20px;
		-ms-border-radius:0 0 20px 20px;
		-o-border-radius:0 0 20px 20px;
	}
	.writeCont div p {font-size:12px; line-height:15px; margin:0 0 10px 0;}
	.writeCont input[type="text"] {font-size:16px; height:40px; line-height:40px; padding:0 0 0 15px;}
	.writeCont textarea {font-size:16px; min-height:150px;}
	.writeCont input[type="button"] {margin:30px 0 0; font-size:14px; height:45px; line-height:45px;}

	/* paginate */
	.paginate {padding:15px 0 30px;}
	.paginate a.direction {width:30px; height:30px;}
	.paginate a.direction img {width:30px;}
	.paginate a, .paginate strong {
		width:20px; height:20px; line-height:20px; font-size:11px; margin:0 3px;
		border-radius:5px;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		-ms-border-radius:5px;
		-o-border-radius:5px;
	}

	/* 파일선택 */
	.filebox .upload-name {width: 75%; font-size: 12px; height: 40px; line-height: 40px; padding: 0 0 0 15px;}
	.filebox label {height: 42px; line-height: 42px; font-size: 13px; width: 16%}
	
	.writeCont input[type="submit"] {font-size: 12px; height: 38px; line-height: 38px;}

	/* 1:1상담 */
	.inquiriesZone {width:90%;}
	.inquiries {padding:30px 20px;}
	.inquiries div p {font-size:12px; line-height:15px; margin:0 0 10px 0;}
	.inquiries input[type="text"] {font-size:16px; height:40px; line-height:40px; padding:0 0 0 15px;}
	.inquiries select {font-size:16px; line-height:40px; height:40px; padding:0 10px; background-size:12px; background-position:95% center;}
	.inquiries textarea {font-size:16px; min-height:150px;}
	.inquiries input[type="button"] {margin:30px 0 0; font-size:14px; height:45px; line-height:45px;}
}

@media screen and (max-width:320px) {


}